#ifndef WITHDRAW_2_H_
#define WITHDRAW_2_H_

// Author: Steve Talbot

#pragma once

using namespace std;

#include "withdraw_a.h"
#include <iostream>

class withdraw_2 : public withdraw_a  {

public:
	withdraw_2();
	virtual ~withdraw_2();

	bool virtual withdraw( Data* data_, MDA_EFSM* M_ );

};

#endif /*WITHDRAW_2_H_*/
